RubyGems Navigation menu

Dependencias inversas para carrot2 Latest version of the following gems require carrot2

Total de descargas 11.356

Para esta versión 338

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.7

Enlace: